/*
@import url("../common.css");
@import url("../mainmenu.css");
*/
@import url("../page.css");
@import url("../exercises.css");
@import url("../form.css");

#pagecontainer { margin-bottom: -55px; }

#content,
#content_view {
	float: left;
	width: 100%;
}
/*
 * JavaScript pager
 */
.pager {
     margin:10px 0px;
     padding: 0px;
     
}
.pager li{
     display: inline;
     cursor: pointer;
     background-color: #ececea;
     padding: 5px;
}
.pager li.selectedPage {
    font-weight: bold;
    background-color: #cacac8;
}
#events
{
    position: relative;
    padding: 5px 5px 5px 5px;
    margin-top: -5px;
    margin-left: 330px;
    text-align: left;
    color:#fff;
    background:#808080;
    padding:10px;
    width:500px;
    border:solid 1px #000;
}
/* AGGIUNTE ENRICO */
.ada-tutor #contentcontent {
    display: block;
    margin: 20px auto 40px auto !important;
    width: 90% !important;
    font-size: 1.15rem;
}
